Subject: [97-mentors] Request for a mentor for NTPWG and NTS/security/crypto

From: Gowri Visweswaran <[email-masked]>
Date: Sun, 6 Nov 2016 23:54:46 -0500

Hello Mentors,

We have a mentee from the USA who is going to be attending IETF in person
and would like a mentor. English is their preferred language.

The Mentee is interested in and has been working on as a part of NTPWG and
NTS Design team, is specifically interested in the security/crypto area.
and would like a mentor to help with the newcomer experience as well.

If this sounds like someone you can help, let me know and I can connect
both of you. Please consider taking on more than one mentee if you can help
this mentee with their areas.

Thanks,

Gowri